#u69
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FBB03B;
	position: relative;
}

#u70-4
{
	font-size: 60px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u72
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
}

#u73-9
{
	position: relative;
}

#u73-2,#u73-3,#u73-5
{
	font-size: 18px;
}

